Bug 18104 - seamless iframe paragraph is a gigantic run-on sentence
seamless iframe paragraph is a gigantic run-on sentence
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:17 UTC by contributor
Modified: 2012-09-28 05:18 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:17:37 UTC
This was was cloned from bug 16573 as part of operation convergence.
Originally filed: 2012-03-29 20:26:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-03-29 20:26:14 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/
Multipage: http://www.whatwg.org/C#dfnReturnLink-0
Complete: http://www.whatwg.org/c#dfnReturnLink-0

Comment:
seamless iframe paragraph is a gigantic run-on sentence

Posted from: 173.164.128.209
User agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_3) AppleWebKit/536.4 (KHTML, like Gecko) Chrome/19.0.1077.3 Safari/536.4
================================================================================
 #1   Eric Seidel                                     2012-03-29 20:27:54 +0000 
--------------------------------------------------------------------------------
Specifically, when the attribute is set on an iframe element whose owner Document's browsing context did not have the sandboxed seamless iframes flag set when that Document was created, and while either the browsing context's active document has the same origin as the iframe element's document, or the browsing context's active document's address has the same origin as the iframe element's document, or the browsing context's active document is an iframe srcdoc document, the following requirements apply:

is the run-on to end all run-ons.
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:18:23 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/70ec074f7570ae91d6ce5887e97a9e17489f7753
Rationale: adopted resolution by WHATWG